Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 83498 - Installer crashes on my Libretto 100CT after choosing default language
Summary: Installer crashes on my Libretto 100CT after choosing default language
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: anaconda
Version: 7.2
Hardware: i386
OS: Linux
high
high
Target Milestone: ---
Assignee: Michael Fulbright
QA Contact: Mike McLean
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-02-04 22:14 UTC by Guy Lifshitz
Modified: 2005-10-31 22:00 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2003-02-06 15:20:29 UTC


Attachments (Terms of Use)

Description Guy Lifshitz 2003-02-04 22:14:05 UTC
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 6.0; Windows NT 5.1)

Description of problem:
During ftp installation (from my other comp.) installer crashes with the 
following traceback:

File "/usr/bin/anaconda", line 620, in ? inf.run(id, dispatch, configFileData)
File "/usr/src/build/41637-i386/install//usr/lib/anaconda/text/.py", line 387, 
in run 
File "/usr/src/build/41637-
i386/install//usr/lib/anaconda/textw/timezone_text.py", line 89, in__call__
File "/usr/lib/python1.5/snack.py", line 100, in setCurrent
KeyError: America/New_York

I'm installing on Toshiba Libretto 100CT laptop (P166, 32M, 2.1G HDD) using a 
laptop installation scheme.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.Run autoboot from my FAT16 HD.
2.Select ftp installation.
3.Go through all the install options up to language pack selection.
4.Select default language only.

Actual Results:  Crash.

Expected Results:  Normal installation.

Additional info:

Comment 1 Michael Fulbright 2003-02-06 15:20:29 UTC
These types of errors indicate the media you are using to install is corrupt.

You should try a different set of media.


Note You need to log in before you can comment on or make changes to this bug.